LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
UnsupportedOverwriteRequest.idl File Reference

Go to the source code of this file.

## Classes
exception | UnsupportedOverwriteRequest
| this request is used in case a content can't keep files from overwriting More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.